from pathlib import Path

from tests.common.mock import MockSource

GISMETEO_MOCK_SOURCE = MockSource(
    Path(__file__).parent,
    {
        "today": "today.html",
        "10-days": "10-days.html",
        "mq/city/q": "mq_city_q.json",
    },
)
